SciQLOP - User story #1690

Visualisation d'une variable dans un graphe
27/06/2017 11:19 AM - Anonymous

Status: New Spent time: 0.00 hour

Priority: Immediate

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation

Description

L'utilisateur peut visualiser une variable dans un graphe

Subtasks:

Task # 1677: Création d'une zone de visualisation depuis I'arborescence de données (menu) New
Task # 1691: Ajout d'une variable dans un graphe existant depuis I'arborescence de donn... New
Related issues:

Copied from User story #1678: Visualisation d'une variable dans un graphe Closed

History

#1 - 27/06/2017 11:19 AM - Anonymous

- Copied from User story #1678: Visualisation d'une variable dans un graphe added

#2 - 27/06/2017 11:20 AM - Anonymous
- Sprint changed from Sprint4-livraison-v0.1 to Product backlog
- Position changed from 220 to -5

#3 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
